@import"reset.css";@import"pro_pages_style.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"jquery.snippet.min.css";
@import"../skin/blue.monday/jplayer.blue.monday.css";@import url(http://fonts.googleapis.com/css?family=Arimo:700,400);@import"../css/smoothness/jquery-ui-1.8.17.custom.css";
body{
	background: #e2e2e2 url(../images/bg-body2.jpg) 50% 0 repeat;
	color: #949494;
	position: relative;
	/* min-width: 980px; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
}
html,body{
}
p{
	padding-bottom: 20px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
}
a{color:#000;outline:none;cursor:pointer;text-decoration:none;}
a:hover{
	text-decoration: none;
	font-family: "Open Sans", sans-serif;
	/* [disabled]font-size: 17px; */
	color: #09F;
}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#000;font-family:'Arimo', sans-serif; font-weight:400;}
h1{font-size:30px;font-weight:700;}
h2{
	letter-spacing: -1px;
	padding-bottom: 17px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F60;
	font-size: 24px;
}
h3{
	font-size:20px;
	padding-bottom:17px;
	font-family: Andalus;
	font-weight: bold;
} 
h4{font-size:18px; letter-spacing:-1px; padding-bottom:13px;}  
h5{font-size:16px;}
h6{font-size:14px;}
/* Global Structure---------------------------------------- */
.main{margin:0 auto;position:relative;width:940px; overflow:hidden;}
.bg-main{ width:100%;background:#fff url(../images/bg-body.jpg)  50% 0 repeat;}
/*----- txt,links,lines,titles -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{
	overflow: hidden;
	position: relative;
	max-width: 1000px;
	width: 100%;
}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{
	color:#000;
	font-size: 17px;
	text-align: left;
}
.wrapper-large{overflow:hidden;position:relative; height:80px;}
/*********************************header*************************************/
header{
	position: relative;
	z-index: 99;
	width: 100%;
	background: url(../images/header-line.jpg) 0 0 repeat-x;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}
header h1{ padding-bottom:39px;}
header h1 a{
	display:block;
	width:350px;
	height:130px;
	text-indent:-5000px;
	background-image: url(../images/cozumel_cruise_excursion_logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
nav.main-menu {
	max-width: 1015px;
	background: url(../images/bg-nav.png) 0 0 repeat;
	padding-bottom: 6px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 100%;
}
/* menu */
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu li {
	float:left;
	position:relative;
	background:url(../images/menu-line.jpg) 0 0 no-repeat;
	padding-left:1px;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.sf-menu li:first-child{ background:none; padding-left:0;}
	.sf-menu li a {
	display: block;
	background: #1f2025;
	width: 145px;
	padding: 19px 0 18px;
	text-align: center;
	color: #eaeaea;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
	.sf-menu li.last a{
	width: 120px;
}
			.sf-menu li a em{ font-style:normal;color:#eaeaea;}
			.sf-menu li.sfHover a,.sf-menu li.current a,.sf-menu li a:hover{text-decoration:none; background:#e5e4e2;}
			.sf-menu li.sfHover a em,.sf-menu li.current a em,.sf-menu li a:hover em{
	color: #1f2025;
	font-size: 16px;
}
.sf-menu ul {position:absolute;top:-999em;z-index:99;width:172px;display:none;background:none; background:#1f2025; padding:3px;}
.sf-menu li li{
	padding: 0;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
}
	.sf-menu li li a,.sf-menu li.sfHover li a,.sf-menu li.current li a{color:#fff; background:#1f2025; width:auto; padding:10px;
	-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
		.sf-menu li li a:hover,.sf-menu li li.sfHover a,.sf-menu li li.current a{
	background: #efeeee;
	color: #000;
	font-size: 11px;
}
.sf-menu ul ul {position:absolute;top:-999em;z-index:99;width:172px;display:none;background:none; background:#1f2025; padding:3px;}
	.sf-menu li li li{padding:0; width:100%;}
	.sf-menu li li li a,.sf-menu li li.sfHover li a,.sf-menu li li.current li a{color:#fff; background:#1f2025; width:auto; padding:10px;}
		.sf-menu li li li a:hover,.sf-menu li li li.current a{background:#efeeee; color:#000;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0px;top:53px; /* match top ul list item height */}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:179px; /* match ul width */top:0px;}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */	top:00px;}
/* slider */
.pad-slider{ padding:13px 0 0 0;}
.main-slider{ width:100%;max-width:950px;  height:440px; position:relative; overflow:hidden; margin:0 auto;}
.main-slider .pagination{ position:absolute; z-index:99; bottom:26px; left:30px;}
	.main-slider .pagination li{ display:block; float:left; margin-right:3px;}
	.main-slider .pagination li a{ display:block; background:url(../images/slider-pagination.png) -17px 0 no-repeat; width:14px; height:14px;}
	.main-slider .pagination li.current a,.main-slider .pagination li a:hover{background:url(../images/slider-pagination.png) 0 0 no-repeat;}
.slider-banner{ width:100%;max-width:950px; height:70px; background:url(../images/bg-slider-banner.png) 0 0 repeat; bottom:0; left:0; z-index:90 !important; position:absolute;  text-transform:uppercase; font:24px/30px Arial, Helvetica, sans-serif; color:#000; letter-spacing:-1px;}
	.slider-banner span{
	display: block;
	text-align: right;
	padding: 21px 30px 0 0;
	font-size: 22px;
}
/********************** Content ************************/
section{position:relative; z-index:1; padding:30px 0;}
section.padsection{ padding:0 0 24px 0;}
section.padsection2{ padding:11px 0 49px 0;}
section.padsection3{
	padding: 11px 0 34px 0;
	font-size: 18px;
	text-align: center;
}
section.padsection4{ padding:11px 0 56px 0;}
section.padsection5{ padding:11px 0 29px 0;}
section.padsection6{ padding:11px 0 52px 0;}
section.padsection7{ padding:21px 0 56px 0;}
.services{ width:178px; height:210px; background:url(../images/bg-body2.jpg) 0 0 repeat;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; margin:5px 9px 5px 5px; float:left;}
.services.first{margin:5px 9px 5px 0px;}
.services.last{margin:5px 0px 5px 8px;}
	.services a{ display:block; padding:30px 0 0 0; height:100%; position:relative;}
	.services a span{ display:block; font-family:'Arimo', sans-serif; font-weight:400;line-height:1.3em;color:#e4e0dd;font-size:24px; padding:7px 0 0 0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-align:center;}
	.services a span strong{ display:block; margin-top:-11px; font-weight:normal;}
	.services a em{ margin-left:48px; display:inline-block; position:relative;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.services a img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.services a img.image-hover{ position:absolute; top:0; left:0; opacity:0;}
		.services a:hover,.services:hover a{ text-decoration:none;}
		.services:hover a span{color:#fff;}
	.services:hover a img{ opacity:0;}
	.services:hover a img.image-hover{ opacity:1;}
.partners{ position:relative; overflow: hidden; margin-top:-1px;}
	.partners li{ float:left; margin:0 60px 0 0px;}
	.partners li a{ display:block;}
	.partners li a img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.partners li a:hover img{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-o-transform:scale(0.9);transform:scale(0.9);}
.list-1{ padding:5px 0 24px;}
.list-1.padlist{
	padding-bottom:9px;
	font-size: 16px;
}
.list-1.padlist2{ padding-bottom:30px;}
	.list-1 li{
	background: url(../images/marker.png) 0 10px no-repeat;
	padding:4px 0 0 15px;
	font-size: 16px;
	font-family: Andalus;
}
	.list-1 li a{
	color:#333;
}
.list-2{
	font-size: 17px;
}
	.list-2 li{
	background: url(../images/marker2.png) 0 17px no-repeat;
	padding: 13px 0 11px 41px;
	font-size: 15px;
	color: #333333;
}
	.list-2 li a{ color:#949494;}
	.list-2 li a strong{ display:block; color:#000;}
	.list-2 li a:hover{ text-decoration:none;}
	.list-2 li a:hover strong{ text-decoration:underline;}
.banner1{ display:block; background:url(../images/4page_img2.jpg) 0 0 no-repeat; width:271px; height:164px;}
.banner2{ display:block; background:url(../images/4page_img3.jpg) 0 0 no-repeat; width:271px; height:164px;}
.banner3{ display:block; background:url(../images/5page_img4.jpg) 0 0 no-repeat; width:276px; height:194px; margin-top:7px;}
.pdf-link{ display:block; background:url(../images/pdf-image.png) 0 0 no-repeat; color:#000; height:51px; padding:2px 0 0 65px; margin:13px 0 0 0;}
	.pdf-link span{ display:block;color:#000; text-decoration:underline;}
	.pdf-link:hover, .pdf-link:hover span{ text-decoration:none;}
.products{ padding-bottom:30px;}
	.products div{ padding-top:15px;}
	.products p{ padding-bottom:14px;}
.map{ width:470px; height:297px;}
	.map iframe{width:470px; height:297px;}
.contacts{ font-style:normal; padding:16px 0 23px 0;}
	.contacts span{ display:inline-block; width:107px;}
	.contacts a{ text-decoration:underline;}
	.contacts a:hover{ text-decoration:none;}
	.contacts em{ font-style:normal;}
.und{ text-decoration:underline;}
	.und:hover{ text-decoration:none;}
.lineH{
	background:url(../images/lineH.png) 0 0 repeat;
	height:5px;
	width:100%;
}
/* buttons */
.button{ display:inline-block; background:#000 url(../images/bg-body2.jpg) 0 0 repeat; text-transform:uppercase; font:11px/15px Arial, Helvetica, sans-serif; color:#fff; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; padding:7px 15px 6px;}
	.button:hover{ background:#e4e0dd; color:#000; text-decoration:none;}
/******************** Footer ******************/
footer{
	padding: 60px 0 70px;
	color: #FFFFFF;
}
footer p{
	padding-bottom:9px;
	font-style: italic;
}
footer h4{ padding-top:17px;}
.privacy{ color:#fff;}
.privacy span{ display:inline-block; margin:0 9px;}
.privacy a{ text-decoration:underline;color:#fff;}
.privacy a:hover{ text-decoration:none;}
.footer-logo{ padding-bottom:19px;}
	.footer-logo a{
	display:block;
	width:200px;
	height:55px;
	text-indent:-5000px;
	background-image: url(../images/cozumel_cruise_excursion_logo_small.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.footer-list li a{color:#adadad;}
.tooltips{ position:relative; overflow:hidden;}
	.tooltips li{ float:left; padding:0px 70px 7px 0;}
	.tooltips li a{color:#fff;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.tooltips li a:hover{ text-decoration:none; color:#adadad;}
	.tooltips li a img{ margin:3px 9px 0 0;}
footer h4{ color:#fff;}
/* padding */
.padline6{ padding:30px 0 56px;}
.padline{ padding:25px 0 52px;}
.padline4{ padding:34px 0 54px;}
.padline5{
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.padline2{
	padding:10px 0 20px;
}
.padline3{ padding:60px 0 54px;}
.pad{ padding:15px 0 14px 0;}
.padbot{ padding-bottom:26px;}
.padbot3{ padding-bottom:24px;}
.padbot2{
	padding-bottom:14px;
}
.imgindent{ float:left; min-width:71px; margin:3px 0 0;}
.imgindent2{ float:left;margin:13px 13px 0 0;}
.imgindent3{ float:left;margin:6px 19px 0 0;}
.imgindent4{ float:left;margin:6px 20px 15px 0;}
.imgindent5{ float:left;margin:0 0px 15px 0;}
.imgindent6{ float:left;margin:0 12px 0 0;}
.padtitle22{ padding-bottom:6px !important;}
.padtitle2{ padding-bottom:7px !important;}
.padtitle{
	padding-bottom: 11px !important;
	color: #F60;
	font-size: 30px;
	text-align: left;
	font-family: "Geneva CY";
}
.padtitle4{ padding-bottom:9px !important;}
.padtitle3{ padding-bottom:13px !important;}
.bg-main .padsection4 .container_24 .wrapper .grid_16 .itemFacebookButton p img {
	padding: 10px;
}
.bg-main .padsection .container_24 .container_24 .wrapper .grid_12 #TA_certificateOfExcellence289 #c41a2G #JEuifLD6 img {
	float: left;
	width: 200px;
	padding-right: 20px;
	margin-right: 20px;
}
.bg-main .padsection .container_24 .container_24 .wrapper .grid_12 #TA_certificateOfExcellence289 {
	float: left;
	width: 200px;
}
.bg-main .padsection .container_24 .container_24 .wrapper .grid_12 p span {
	padding-right: 15px;
}
.wrapper .grid_16 .itemFacebookButton .list2 img {
	padding: 0px;
	margin: 10px;
}
.wrapper .grid_16 .itemFacebookButton .list1 img {
	margin: 20px;
}
.title-salvation-bold {
	font-weight: bold;
}
.container_24 .wrapper .grid_7.suffix_2 .wrapper .grid_3.omega img {
	float: right;
}
.container_24 .wrapper .grid_16 .itemFacebookButton p iframe {
	float: left;
}
.wrapper .grid_24 p iframe {
	float: right;
}
.bg-main .padsection4 .container_24 .wrapper .grid_16 .itemFacebookButton p {
	font-size: 16px;
}
.bg-main .padsection4 .container_24 .wrapper .grid_16 .wrapper img {
	float: right;
}
.bg-main .padsection3 table {
	font-size: 18px;
}
.bg-main .padsection3 table {
	margin-top: 0px;
	margin-right: 80px;
	margin-bottom: 0px;
	margin-left: 150px;
	padding: 0px;
}
.bg-main .padsection3 span {
	margin-left: 100px;
}
.bg-main .padsection3 span {
	margin-left: 0;
	display: block;
	text-align: left;
}
.grid-box2 h2 {
	text-align: left;
}
.bg-main .padsection4 .wrapper p img {
	float: right;
}
.bg-main .padsection4 .wrapper .grid_8 .list-2 li .list2 li {
	font-family: Arial, Helvetica, sans-serif;
}
.bg-main .padsection4 .wrapper .grid_8 .list-2 li .list2 li {
	font-size: 18px;
}
.bg-main .padsection4 .wrapper .grid_8 .list-2 li .list2 li {
	font-size: 18px;
	color: #0066CC;
}
#other-side-right {
	float: right;
}
.bg-main header .main-menu .sf-menu li a {
}
.bg-main .padsection4 .container_24 .wrapper .grid_16 .wrapper p img {
	padding: 10px;
}
.mobile_menu {
	display: none;
}
#dialog2 p {
	color: #fff;
}
.form-all {
	max-width: 600px !important;
	width: 100% !important;
} 
.bg-main header .container_24 .wrapper .grid_7 {
	float: right;
}
.footer_fix_price {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
	background: rgba(255, 255, 255, 0.83);
	padding: 15px;
	text-align: center;
}

@media screen and (min-width:320px) and (max-width:767px){
	#CDSSCROLLINGRAVE.narrow {
		width: 100% !important;
		margin-top: 7px !important;
	}
	.form-line {
		padding-left: 0;
		padding-right: 0;
	}
	header h1 a {
		width: 100%;
		height: 59px;
		background-position: center;
		background-size: auto 100%;
	}
	#CDSWIDSSP {
		width:98% !important;
	}
	.sf-menu {
		display: none;
	}  
	.sf-menu li a {
		width: 100%;
		padding: 8px 0 8px;
	}
	.mobile_menu a {
		float: right;
		padding: 5px 8px;
	}
	.mobile_menu {
		display: block;
		float: left;
		width: 100%;
	}
	.sf-menu li {
		width: 100%;
		padding-left: 0;
	}
	.sf-menu li.last a {
		width: 100%;
	}
	.sf-menu ul {
		width: 100%;
		background: #1f2025;
		padding: 0;
		position:static;
	}
	.main-slider {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.slider-banner span {
		padding: 2px 30px 0 0;
		font-size: 12px;
	}
	.slider-banner {
		font: 12px/30px Arial, Helvetica, sans-serif;    
	}
	.mask div{
		background-size:100%;background-repeat:no-repeat;width:100% !important; height:100% !important;right:0;bottom:0;
	}
	.pic {
		width: 100% !important;
		background-size: 100% !important;
		height: 200px !important;
	}
	.pad-slider .pic {
		width: 100% !important;
		background-size: 100% !important;
		height: 148px !important;
	}
	.view {
		width: 100%;
		height: auto;
	}
	.view img {
		width: 100%;
	}
	.view .mask, .view .content {
		width: 100%;
		height: 100%;
	}
	.grid-box2 {
		padding: 0 0 20px 0;
	}
	.partners li {
		margin-bottom: 15px;
		width: 100%;
		margin-right: 0;
	}
	.partners li object {
		width: 100%;
	}
	section.padsection ,section.padsection3,section.padsection4 ,section.padsection5 {
		padding: 0 10px 24px 10px;  
	}
	p ,.color1 {
	font-size: 14px;
	font-family: Helvetica;
	}
	
	.container_24 .wrapper .grid_7.suffix_2 .wrapper .grid_3.omega img {
		float: left;
		padding-top: 16px;
	}
	.grid-row2:hover .grid-box2 {
		width: 100% !important;
	}
	.view_first p {
		line-height: 13px;
	}
	h1,.padline3 h2 {
		font-size: 22px !important; 
	}
	h3 {  
		font-size: 18px !important;
	}
	.bg-main .padsection3 .container_24 .wrapper .grid_24 p img {
		padding: 0 !important;
		width: 100% !important;
		height: auto !important;
	}
	.image_right,.image_left {
		margin: 0;
	}
	.bg-main .padsection3 table {
		margin-right: 0;
		margin-left: 0;
		width: 100%;
	}
	.table-responsive {
		overflow-x: auto;
		height: 300px;
		float: left;
		width: 100%;
	}
	h2 a{font-size:16px !important;}
	a:hover {
	/* [disabled]font-size: 17px; */
	}
	.pad_port h2 span {
		font-size: 20px !important;
	}
	.pad_port .image_style3 {
		width: 94%;
	}
	.pad_port p{
		padding-right:10px;
	}
	.bg-main .padsection4 .wrapper p img {
		max-width: 100%;
	}
	.list2 li, .list2 li span {
		font-size: 14px !important;
	}
	.contacts a {
		font-size: 14px !important;
	}
	.form-section.page-section li.form-line {
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 100% !important;
		float: left;
	}
}

@media screen and (min-width:360px) and (max-width:479px){
	.pad-slider .pic {
		height: 167px !important;
	}
}
@media screen and (min-width:480px) and (max-width:639px){
	.pad-slider .pic {
		height: 224px !important;
	}
}
@media screen and (min-width:640px) and (max-width:767px){
	.pad-slider .pic {
		height: 296px !important;
	}
}

@media screen and (min-width:768px) and (max-width:1023px){
	p ,.color1 {
	font-size: 18px;
	}
	.bg-main .padsection4 .wrapper #TA_selfserveprop246 {
		padding-left: 0 !important;
	}
	.padtitle img {
		width: 100%;
	}
	.partners li object {
		width: 100% !important;
	}
	.partners li {
		width: 44%;
		margin: 0 44px 0 0px;
	}
	#CDSWIDSSP {
		width:98% !important;
	}
	.sf-menu li a {
		width: auto;
		padding: 19px 7.7px 18px;
	}
	.sf-menu li.last a {
		width: auto;
	}
	.main-slider {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.mask div{
		background-size:100%;background-repeat:no-repeat;width:100% !important; height:100% !important;right:0;bottom:0;
	}
	.pic {
		width: 100% !important;
		background-size: 100% !important;
		height: 355px !important;
	}
	.slider-banner span ,.slider-banner {
		font-size: 17px;
	}
	.grid-row2:hover .grid-box2 {
		width: 31% !important;
	}
	.view .mask, .view .content {
		width: 100%;
		left: 0;
	}
	.view h2 {
		font-size: 13px !important;
		margin: 3px 0 0 0;
	}
	.view p {
		font-size: 11px !important;
		padding: 10px 10px 10px;
	}
	.view_second h2 {  
		margin: 10px 10px 0 10px;
	}
	nav.main-menu {
		max-width: 770px;
	}
	section.padsection ,section.padsection3 ,section.padsection4,section.padsection5{
		padding: 0 10px 24px 10px;  
	}
	.bg-main .padsection3 table {
		margin-right: 0;
		margin-left: 0;
		width: 100%;
	}
	.pad_port h2 span {
		font-size: 20px !important;  
	}
	.lightbox-image img {
		height: 200px; 
	}
	.pad_port a {
		display: block;
		text-align: center;
		margin: 10px 0;
	}
	.bg-main .padsection4 .wrapper p img {
		max-width: 100%;
	}
	.list2 li, .list2 li span {
		font-size: 14px !important;
	}
}
